package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "grupoDireccion")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aGrupoDireccion {

	@XmlElement(name = "datosDireccionPostal")
	private Ad74aDatosDireccionPostal datosDireccionPostal;

	@XmlElement(name = "solicitanteTelefonoServicio")
	private String solicitanteTelefonoServicio;

	@XmlElement(name = "solicitanteTelefonoMovil")
	private String solicitanteTelefonoMovil;

	@XmlElement(name = "solicitanteEmail")
	private String solicitanteEmail;

	public Ad74aDatosDireccionPostal getDatosDireccionPostal() {
		return datosDireccionPostal;
	}

	public void setDatosDireccionPostal(Ad74aDatosDireccionPostal datosDireccionPostal) {
		this.datosDireccionPostal = datosDireccionPostal;
	}

	public String getSolicitanteTelefonoServicio() {
		return solicitanteTelefonoServicio;
	}

	public void setSolicitanteTelefonoServicio(String solicitanteTelefonoServicio) {
		this.solicitanteTelefonoServicio = solicitanteTelefonoServicio;
	}

	public String getSolicitanteTelefonoMovil() {
		return solicitanteTelefonoMovil;
	}

	public void setSolicitanteTelefonoMovil(String solicitanteTelefonoMovil) {
		this.solicitanteTelefonoMovil = solicitanteTelefonoMovil;
	}

	public String getSolicitanteEmail() {
		return solicitanteEmail;
	}

	public void setSolicitanteEmail(String solicitanteEmail) {
		this.solicitanteEmail = solicitanteEmail;
	}

}
